name: kredit-backend
root: ~/projects/alto/python/datastore-kredit
pre_window: export PYTHONBREAKPOINT=ipdb.set_trace

startup_window: tests

windows:
  - git:
      layout: even-horizontal
      panes:
        - git status
        - git diff
  - server:
      layout: even-horizontal
      panes:
        - ./manage.py runserver
        - tail -n 0 -f log/request.log
  - console: ./manage.py shell_plus
  - tests: pytest
  - bash:
  - deps: cd ../alto-django-kredit
